Search found 22 matches

Go to advanced search

by weasel_face
Mon Mar 02, 2020 12:58 pm
Forum: Foro em Português
Topic: Referência de objetos em uma planilha
Replies: 2
Views: 118

Re: Referência de objetos em uma planilha

qual informação você quer dos objetos? Por meio de expressões e formulas é possível vc comparar ou fazer operações com dados de objetos diferentes na mesma célula.
by weasel_face
Fri Feb 28, 2020 7:00 pm
Forum: Foro em Português
Topic: Problema ao criar material
Replies: 2
Views: 98

Re: Problema ao criar material

Realmente tem este BUG.

Faça um teste.

Faça exatamente o que vc esta fazendo mas antes de pressionar OK mude a cor do material. Comigo assim funciona.
by weasel_face
Fri Feb 28, 2020 6:38 pm
Forum: Foro em Português
Topic: Quantos utilizadores falam português?
Replies: 106
Views: 22168

Re: Quantos utilizadores falam português?

yorik wrote:
Tue Jul 23, 2019 10:31 pm
Para quem está em São Paulo, faremos um workshop sobre programação no FreeCAD, no Garoa Hacker Clube, Terça-feira 6 de Agosto, a noite. Venham! https://www.meetup.com/Garoa-Hacker-Clu ... /263403102
Yorik, tem vídeo do evento? o assunto me interessa bastante.
by weasel_face
Fri Feb 28, 2020 6:35 pm
Forum: Foro em Português
Topic: Questão sobre potencial deste software FreeCAD
Replies: 1
Views: 82

Re: Questão sobre potencial deste software FreeCAD

Se eu entendi. Você tem um molde com 6 cavidades: Você pegou uma peça de cada cavidade e escaneou estas criando um modelo 3d de cada uma; Você quer comparar as peças no FreeCAD para ver as diferenças encontradas em cada cavidade para o modelo matemático de projeto e/ou entre elas. Se for isto é sim ...
by weasel_face
Tue Feb 18, 2020 2:19 pm
Forum: Foro em Português
Topic: EXPORTAR DXF
Replies: 2
Views: 273

Re: EXPORTAR DXF

use o techdraw, deixe a sua peça posicionada na vista que você quer; vá ao Workbench Techdraw; insira um formato de folha; crie a nova vista; na model tree vc vai ver um papelzinho escrito PAge, detro dele vai tem um Template e um View. vc clica na view e nos parametros vai ter um campo "Hard Hidden...
by weasel_face
Thu May 02, 2019 12:18 pm
Forum: Foro em Português
Topic: [TRADUÇÃO] Como traduzir os títulos de bancadas?
Replies: 2
Views: 471

Re: [TRADUÇÃO] Como traduzir os títulos de bancadas?

Eu acho que o ideal é não traduzir nenhum comando, menu ou ferramenta do FreeCAD. Traduzir todo o resto. Mas sempre que se referir a uma ferramenta, menu, workbench, módulo, mater o seu nome em inglês. Assim, ajuda a pessoa que vai buscar algo além da documentação a encontrar o que precisa, já que c...
by weasel_face
Wed Mar 27, 2019 2:33 pm
Forum: Foro em Português
Topic: Ajuda
Replies: 5
Views: 865

Re: Ajuda

Baixa o inkscape (software de desenho vetorial free). Escalona a imagem através de alguma medida conhecida, por exemplo o diametro de um furo, o comprimento total, etc. Estando a imagem escalonada vc pode usar as linhas de guia para medir as peças. As vezes faço assim e as medidas são bastante aprox...
by weasel_face
Wed Feb 06, 2019 7:27 pm
Forum: Foro em Português
Topic: Problema para editar o sketch de uma peça
Replies: 2
Views: 458

Re: Problema para editar o sketch de uma peça

Na model Tree clica sobre o Body e aciona barra de espaço para exibir o Body, depois vá na sketch e clica com o botão direito para exibir as opções e clica em "edit sketch".
by weasel_face
Fri Jan 11, 2019 5:48 pm
Forum: Foro em Português
Topic: Tutorial de aro
Replies: 1
Views: 472

Re: Tutorial de aro

No vídeo ele usa FreeCad 0.15. Naquela versão quando você criava um novo sketch em um plano e não em um face ou superfície o FreeCad automaticamente criava um novo "Body" independente do que vc já estava trabalhando. A partir da Versão 0.17 se vc quiser fazer da mesma forma do vídeo vc terá que cria...
by weasel_face
Mon Oct 29, 2018 12:54 pm
Forum: Help on using FreeCAD
Topic: Volume Calculator
Replies: 8
Views: 10280

Re: Volume Calculator

If it is just one object once then you can type the following into the Python window, App.ActiveDocument.Cylinder.Shape.Volume The above assumes your object in named "Cylinder". Note that this is the "name" not the "label". FreeCAD creates the "name" on object creation and this is not editable, "La...

Go to advanced search